Page MenuHomePhabricator

Fundraising access request for Melanie Demos
Closed, ResolvedPublic

Description

We have a new team member, Melanie Demos, starting on Monday. Could you please create a Civi credential for her? I've added her email to the Fundraising contact list and will provide her number as soon as I receive it.

Thank you!


Prerequisites

Before we can take any action to add a user, we need to verify that they are authorized to have such access. This requires confirmation from their manager and approval from the C level that access is approved.

[x] user_verification
Requires: user request
[x] access_rights: letter to C level (currently Lisa) verifying grant of access
[x] account name/contact info: verify on https://collab.wikimedia.org/wiki/Fundraising#Contact_List

Accounts and Services

[x] client_ssl_cert
Requires: user_verification
[x] cert_setup: generate cert on frpm1001 using ssl_user_admin
[x] account_setup: sms the user the password for the key
[x] follow_on: assist with certificate installation
[x] civicrm
Requires: client_ssl_cert
[x] account_setup: Create user account. This will notify the user via email to update their password.
[x] follow_on: Verify user can log in to https://civicrm.wikimedia.org

Event Timeline

LeanneS created this task.Oct 1 2020, 5:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 1 2020, 5:19 PM
DStrine moved this task from Triage to FR-Ops on the Fundraising-Backlog board.
Dwisehaupt updated the task description. (Show Details)
Dwisehaupt moved this task from Triage to Up Next on the fundraising-tech-ops board.

Approval received. We can move forward with the rest of the steps on Monday when the contact info is completed and Melanie starts.

From: Lisa Gruwell
To: Leanne Schreibstein
Cc: Leticia Navarro, Eileen McNaughton,
    Dallas Wisehaupt
Subject: Re: Approval for two Civi credentials
----------------------------------------

Approved

On Thu, Oct 1, 2020 at 10:08 AM Leanne Schreibstein wrote:
      Hi Lisa!

      Hope all is well. We are gearing up for the onboarding of our new Fundraising Ops
      Associate, Melanie Demos, on Monday, and Engage has also requested an additional
      credential for their staff member, Ryleigh Scheetz, to support the ramp up in year-end
      donation volume.

Could you please approve Civi credentials for Melanie and Ryleigh?

Thanks so much,
Leanne
Dwisehaupt updated the task description. (Show Details)Oct 2 2020, 5:40 PM

@LeanneS Once Melanie is settled in, if you could fill in (or have her fill in) a cell phone number at her entry on https://collab.wikimedia.org/wiki/Fundraising#Contact_List I can create her certificate. Thanks!

Dwisehaupt renamed this task from Civi Credential for Melanie to Fundraising access request for Melanie.Oct 5 2020, 5:33 PM

Melanie's number is now filled in. Thanks!

Dwisehaupt updated the task description. (Show Details)

Client SSL cert created and sent via email. Password sent via SMS. CiviCRM account created and welcome email has been sent from civi. Once Melanie completes a password reset loop they will have access.

Dwisehaupt renamed this task from Fundraising access request for Melanie to Fundraising access request for Melanie Demos.Oct 6 2020, 4:45 PM
Dwisehaupt closed this task as Resolved.
Dwisehaupt updated the task description. (Show Details)
Dwisehaupt moved this task from In Progress to Done on the fundraising-tech-ops board.

Verified access is good via logs. Closing.

EYener added a subscriber: EYener.Oct 28 2020, 7:58 PM

After speaking with Melanie and @LeanneS I will be setting Melanie up for Superset access as well